# EDGE - Home Assistant Community Add-ons

![Project Stage][project-stage-shield]
![Maintenance][maintenance-shield]
[![License][license-shield]](LICENSE.md)

[![Discord][discord-shield]][discord]
[![Community Forum][forum-shield]][forum]

## WARNING! THIS IS AN EDGE REPOSITORY

This Home Assistant Add-ons repository contains edge builds of add-ons. Edge
builds add-ons are based upon the latest development version.

- They may not work at all.
- They might stop working at any time.
- They could have a negative impact on your system.

This repository was created for:

- Anybody willing to test.
- Anybody interested in trying out upcoming add-ons or add-on features.
- Developers.

If you are more interested in stable releases of our add-ons:

<https://github.com/hassio-addons/repository>

## Installation

Adding this add-ons repository to your Home Assistant instance is
pretty straightforward. In the Home Assistant add-on store,
a possibility to add a repository is provided.

Use the following URL to add this repository:

```txt
https://github.com/hassio-addons/repository-edge
```

## Add-ons provided by this repository

### &#10003; [AdGuard Home][addon-adguard]

![Latest Version][adguard-version-shield]
![Supports armhf Architecture][adguard-armhf-shield]
![Supports armv7 Architecture][adguard-armv7-shield]
![Supports aarch64 Architecture][adguard-aarch64-shield]
![Supports amd64 Architecture][adguard-amd64-shield]
![Supports i386 Architecture][adguard-i386-shield]

Network-wide ads & trackers blocking DNS server

[:books: AdGuard Home add-on documentation][addon-doc-adguard]

### &#10003; [Advanced SSH & Web Terminal][addon-ssh]

![Latest Version][ssh-version-shield]
![Supports armhf Architecture][ssh-armhf-shield]
![Supports armv7 Architecture][ssh-armv7-shield]
![Supports aarch64 Architecture][ssh-aarch64-shield]
![Supports amd64 Architecture][ssh-amd64-shield]
![Supports i386 Architecture][ssh-i386-shield]

A supercharged SSH & Web Terminal access to your Home Assistant instance

[:books: Advanced SSH & Web Terminal add-on documentation][addon-doc-ssh]

### &#10003; [AirCast][addon-aircast]

![Latest Version][aircast-version-shield]
![Supports armhf Architecture][aircast-armhf-shield]
![Supports armv7 Architecture][aircast-armv7-shield]
![Supports aarch64 Architecture][aircast-aarch64-shield]
![Supports amd64 Architecture][aircast-amd64-shield]
![Supports i386 Architecture][aircast-i386-shield]

AirPlay capabilities for your Chromecast devices.

[:books: AirCast add-on documentation][addon-doc-aircast]

### &#10003; [AirSonos][addon-airsonos]

![Latest Version][airsonos-version-shield]
![Supports armhf Architecture][airsonos-armhf-shield]
![Supports armv7 Architecture][airsonos-armv7-shield]
![Supports aarch64 Architecture][airsonos-aarch64-shield]
![Supports amd64 Architecture][airsonos-amd64-shield]
![Supports i386 Architecture][airsonos-i386-shield]

AirPlay capabilities for your Sonos (and UPnP) devices.

[:books: AirSonos add-on documentation][addon-doc-airsonos]

### &#10003; [AppDaemon][addon-appdaemon]

![Latest Version][appdaemon-version-shield]
![Supports armhf Architecture][appdaemon-armhf-shield]
![Supports armv7 Architecture][appdaemon-armv7-shield]
![Supports aarch64 Architecture][appdaemon-aarch64-shield]
![Supports amd64 Architecture][appdaemon-amd64-shield]
![Supports i386 Architecture][appdaemon-i386-shield]

Python Apps and Dashboard using AppDaemon 4.x for Home Assistant

[:books: AppDaemon add-on documentation][addon-doc-appdaemon]

### &#10003; [Bazarr][addon-bazarr]

![Latest Version][bazarr-version-shield]
![Supports armhf Architecture][bazarr-armhf-shield]
![Supports armv7 Architecture][bazarr-armv7-shield]
![Supports aarch64 Architecture][bazarr-aarch64-shield]
![Supports amd64 Architecture][bazarr-amd64-shield]
![Supports i386 Architecture][bazarr-i386-shield]

Download and manage subtitles for Sonarr and Radarr

[:books: Bazarr add-on documentation][addon-doc-bazarr]

### &#10003; [Bookstack][addon-bookstack]

![Latest Version][bookstack-version-shield]
![Supports armhf Architecture][bookstack-armhf-shield]
![Supports armv7 Architecture][bookstack-armv7-shield]
![Supports aarch64 Architecture][bookstack-aarch64-shield]
![Supports amd64 Architecture][bookstack-amd64-shield]
![Supports i386 Architecture][bookstack-i386-shield]

Simple & Free Wiki Software

[:books: Bookstack add-on documentation][addon-doc-bookstack]

### &#10003; [EMQX][addon-emqx]

![Latest Version][emqx-version-shield]
![Supports armhf Architecture][emqx-armhf-shield]
![Supports armv7 Architecture][emqx-armv7-shield]
![Supports aarch64 Architecture][emqx-aarch64-shield]
![Supports amd64 Architecture][emqx-amd64-shield]
![Supports i386 Architecture][emqx-i386-shield]

The most scalable open-source MQTT broker for IoT. An alternative for the Mosquitto add-on

[:books: EMQX add-on documentation][addon-doc-emqx]

### &#10003; [Example][addon-example]

![Latest Version][example-version-shield]
![Supports armhf Architecture][example-armhf-shield]
![Supports armv7 Architecture][example-armv7-shield]
![Supports aarch64 Architecture][example-aarch64-shield]
![Supports amd64 Architecture][example-amd64-shield]
![Supports i386 Architecture][example-i386-shield]

Example add-on by Community Home Assistant Add-ons

[:books: Example add-on documentation][addon-doc-example]

### &#10003; [FTP][addon-ftp]

![Latest Version][ftp-version-shield]
![Supports armhf Architecture][ftp-armhf-shield]
![Supports armv7 Architecture][ftp-armv7-shield]
![Supports aarch64 Architecture][ftp-aarch64-shield]
![Supports amd64 Architecture][ftp-amd64-shield]
![Supports i386 Architecture][ftp-i386-shield]

A secure and fast FTP server for Home Assistant

[:books: FTP add-on documentation][addon-doc-ftp]

### &#10003; [Folding@home][addon-foldingathome]

![Latest Version][foldingathome-version-shield]
![Supports armhf Architecture][foldingathome-armhf-shield]
![Supports armv7 Architecture][foldingathome-armv7-shield]
![Supports aarch64 Architecture][foldingathome-aarch64-shield]
![Supports amd64 Architecture][foldingathome-amd64-shield]
![Supports i386 Architecture][foldingathome-i386-shield]

Fighting disease with a world wide distributed super computer

[:books: Folding@home add-on documentation][addon-doc-foldingathome]

### &#10003; [Glances][addon-glances]

![Latest Version][glances-version-shield]
![Supports armhf Architecture][glances-armhf-shield]
![Supports armv7 Architecture][glances-armv7-shield]
![Supports aarch64 Architecture][glances-aarch64-shield]
![Supports amd64 Architecture][glances-amd64-shield]
![Supports i386 Architecture][glances-i386-shield]

A cross-platform system monitoring tool

[:books: Glances add-on documentation][addon-doc-glances]

### &#10003; [Grafana][addon-grafana]

![Latest Version][grafana-version-shield]
![Supports armhf Architecture][grafana-armhf-shield]
![Supports armv7 Architecture][grafana-armv7-shield]
![Supports aarch64 Architecture][grafana-aarch64-shield]
![Supports amd64 Architecture][grafana-amd64-shield]
![Supports i386 Architecture][grafana-i386-shield]

The open platform for beautiful analytics and monitoring

[:books: Grafana add-on documentation][addon-doc-grafana]

### &#10003; [Grocy][addon-grocy]

![Latest Version][grocy-version-shield]
![Supports armhf Architecture][grocy-armhf-shield]
![Supports armv7 Architecture][grocy-armv7-shield]
![Supports aarch64 Architecture][grocy-aarch64-shield]
![Supports amd64 Architecture][grocy-amd64-shield]
![Supports i386 Architecture][grocy-i386-shield]

ERP beyond your fridge! A groceries & household management solution for your home

[:books: Grocy add-on documentation][addon-doc-grocy]

### &#10003; [InfluxDB][addon-influxdb]

![Latest Version][influxdb-version-shield]
![Supports armhf Architecture][influxdb-armhf-shield]
![Supports armv7 Architecture][influxdb-armv7-shield]
![Supports aarch64 Architecture][influxdb-aarch64-shield]
![Supports amd64 Architecture][influxdb-amd64-shield]
![Supports i386 Architecture][influxdb-i386-shield]

Scalable datastore for metrics, events, and real-time analytics

[:books: InfluxDB add-on documentation][addon-doc-influxdb]

### &#10003; [JupyterLab][addon-jupyterlab]

![Latest Version][jupyterlab-version-shield]
![Supports armhf Architecture][jupyterlab-armhf-shield]
![Supports armv7 Architecture][jupyterlab-armv7-shield]
![Supports aarch64 Architecture][jupyterlab-aarch64-shield]
![Supports amd64 Architecture][jupyterlab-amd64-shield]
![Supports i386 Architecture][jupyterlab-i386-shield]

Create documents containing live code, equations, visualizations, and explanatory text

[:books: JupyterLab add-on documentation][addon-doc-jupyterlab]

### &#10003; [Lidarr][addon-lidarr]

![Latest Version][lidarr-version-shield]
![Supports armhf Architecture][lidarr-armhf-shield]
![Supports armv7 Architecture][lidarr-armv7-shield]
![Supports aarch64 Architecture][lidarr-aarch64-shield]
![Supports amd64 Architecture][lidarr-amd64-shield]
![Supports i386 Architecture][lidarr-i386-shield]

Looks and smells like Sonarr but made for music

[:books: Lidarr add-on documentation][addon-doc-lidarr]

### &#10003; [Log Viewer][addon-log-viewer]

![Latest Version][log-viewer-version-shield]
![Supports armhf Architecture][log-viewer-armhf-shield]
![Supports armv7 Architecture][log-viewer-armv7-shield]
![Supports aarch64 Architecture][log-viewer-aarch64-shield]
![Supports amd64 Architecture][log-viewer-amd64-shield]
![Supports i386 Architecture][log-viewer-i386-shield]

Browser-based log utility for Home Assistant

[:books: Log Viewer add-on documentation][addon-doc-log-viewer]

### &#10003; [MQTT IO][addon-mqtt-io]

![Latest Version][mqtt-io-version-shield]
![Supports armhf Architecture][mqtt-io-armhf-shield]
![Supports armv7 Architecture][mqtt-io-armv7-shield]
![Supports aarch64 Architecture][mqtt-io-aarch64-shield]
![Supports amd64 Architecture][mqtt-io-amd64-shield]
![Supports i386 Architecture][mqtt-io-i386-shield]

Expose GPIO modules and digital sensors via MQTT for remote control and monitoring.

[:books: MQTT IO add-on documentation][addon-doc-mqtt-io]

### &#10003; [Network UPS Tools][addon-nut]

![Latest Version][nut-version-shield]
![Supports armhf Architecture][nut-armhf-shield]
![Supports armv7 Architecture][nut-armv7-shield]
![Supports aarch64 Architecture][nut-aarch64-shield]
![Supports amd64 Architecture][nut-amd64-shield]
![Supports i386 Architecture][nut-i386-shield]

Manage battery backup (UPS) devices

[:books: Network UPS Tools add-on documentation][addon-doc-nut]

### &#10003; [Nginx Proxy Manager][addon-nginxproxymanager]

![Latest Version][nginxproxymanager-version-shield]
![Supports armhf Architecture][nginxproxymanager-armhf-shield]
![Supports armv7 Architecture][nginxproxymanager-armv7-shield]
![Supports aarch64 Architecture][nginxproxymanager-aarch64-shield]
![Supports amd64 Architecture][nginxproxymanager-amd64-shield]
![Supports i386 Architecture][nginxproxymanager-i386-shield]

Manage Nginx proxy hosts with a simple, powerful interface

[:books: Nginx Proxy Manager add-on documentation][addon-doc-nginxproxymanager]

### &#10003; [Node-RED][addon-node-red]

![Latest Version][node-red-version-shield]
![Supports armhf Architecture][node-red-armhf-shield]
![Supports armv7 Architecture][node-red-armv7-shield]
![Supports aarch64 Architecture][node-red-aarch64-shield]
![Supports amd64 Architecture][node-red-amd64-shield]
![Supports i386 Architecture][node-red-i386-shield]

Flow-based programming for the Internet of Things

[:books: Node-RED add-on documentation][addon-doc-node-red]

### &#10003; [Overseerr][addon-overseerr]

![Latest Version][overseerr-version-shield]
![Supports armhf Architecture][overseerr-armhf-shield]
![Supports armv7 Architecture][overseerr-armv7-shield]
![Supports aarch64 Architecture][overseerr-aarch64-shield]
![Supports amd64 Architecture][overseerr-amd64-shield]
![Supports i386 Architecture][overseerr-i386-shield]

Request management and media discovery tool for the Plex ecosystem

[:books: Overseerr add-on documentation][addon-doc-overseerr]

### &#10003; [Plex Media Server][addon-plex]

![Latest Version][plex-version-shield]
![Supports armhf Architecture][plex-armhf-shield]
![Supports armv7 Architecture][plex-armv7-shield]
![Supports aarch64 Architecture][plex-aarch64-shield]
![Supports amd64 Architecture][plex-amd64-shield]
![Supports i386 Architecture][plex-i386-shield]

Recorded media, live TV, online news, and podcasts ready to stream.

[:books: Plex Media Server add-on documentation][addon-doc-plex]

### &#10003; [Prowlarr][addon-prowlarr]

![Latest Version][prowlarr-version-shield]
![Supports armhf Architecture][prowlarr-armhf-shield]
![Supports armv7 Architecture][prowlarr-armv7-shield]
![Supports aarch64 Architecture][prowlarr-aarch64-shield]
![Supports amd64 Architecture][prowlarr-amd64-shield]
![Supports i386 Architecture][prowlarr-i386-shield]

Indexer manager/proxy built on the popular arr stack to integrate with your various PVR apps

[:books: Prowlarr add-on documentation][addon-doc-prowlarr]

### &#10003; [Radarr][addon-radarr]

![Latest Version][radarr-version-shield]
![Supports armhf Architecture][radarr-armhf-shield]
![Supports armv7 Architecture][radarr-armv7-shield]
![Supports aarch64 Architecture][radarr-aarch64-shield]
![Supports amd64 Architecture][radarr-amd64-shield]
![Supports i386 Architecture][radarr-i386-shield]

Movie organizer/manager for usenet and torrent users

[:books: Radarr add-on documentation][addon-doc-radarr]

### &#10003; [Readarr][addon-readarr]

![Latest Version][readarr-version-shield]
![Supports armhf Architecture][readarr-armhf-shield]
![Supports armv7 Architecture][readarr-armv7-shield]
![Supports aarch64 Architecture][readarr-aarch64-shield]
![Supports amd64 Architecture][readarr-amd64-shield]
![Supports i386 Architecture][readarr-i386-shield]

Book Manager and Automation (Sonarr for Ebooks)

[:books: Readarr add-on documentation][addon-doc-readarr]

### &#10003; [SABnzbd][addon-sabnzbd]

![Latest Version][sabnzbd-version-shield]
![Supports armhf Architecture][sabnzbd-armhf-shield]
![Supports armv7 Architecture][sabnzbd-armv7-shield]
![Supports aarch64 Architecture][sabnzbd-aarch64-shield]
![Supports amd64 Architecture][sabnzbd-amd64-shield]
![Supports i386 Architecture][sabnzbd-i386-shield]

Free and easy binary newsreader

[:books: SABnzbd add-on documentation][addon-doc-sabnzbd]

### &#10003; [SQLite Web][addon-sqlite-web]

![Latest Version][sqlite-web-version-shield]
![Supports armhf Architecture][sqlite-web-armhf-shield]
![Supports armv7 Architecture][sqlite-web-armv7-shield]
![Supports aarch64 Architecture][sqlite-web-aarch64-shield]
![Supports amd64 Architecture][sqlite-web-amd64-shield]
![Supports i386 Architecture][sqlite-web-i386-shield]

Explore your SQLite database

[:books: SQLite Web add-on documentation][addon-doc-sqlite-web]

### &#10003; [Sonarr][addon-sonarr]

![Latest Version][sonarr-version-shield]
![Supports armhf Architecture][sonarr-armhf-shield]
![Supports armv7 Architecture][sonarr-armv7-shield]
![Supports aarch64 Architecture][sonarr-aarch64-shield]
![Supports amd64 Architecture][sonarr-amd64-shield]
![Supports i386 Architecture][sonarr-i386-shield]

Smart PVR for newsgroup and bittorrent users

[:books: Sonarr add-on documentation][addon-doc-sonarr]

### &#10003; [Spotify Connect][addon-spotify]

![Latest Version][spotify-version-shield]
![Supports armhf Architecture][spotify-armhf-shield]
![Supports armv7 Architecture][spotify-armv7-shield]
![Supports aarch64 Architecture][spotify-aarch64-shield]
![Supports amd64 Architecture][spotify-amd64-shield]
![Supports i386 Architecture][spotify-i386-shield]

Play Spotify music on your Home Assistant device

[:books: Spotify Connect add-on documentation][addon-doc-spotify]

### &#10003; [Studio Code Server][addon-vscode]

![Latest Version][vscode-version-shield]
![Supports armhf Architecture][vscode-armhf-shield]
![Supports armv7 Architecture][vscode-armv7-shield]
![Supports aarch64 Architecture][vscode-aarch64-shield]
![Supports amd64 Architecture][vscode-amd64-shield]
![Supports i386 Architecture][vscode-i386-shield]

Fully featured Visual Studio Code (VSCode) experience integrated in the Home Assistant frontend.

[:books: Studio Code Server add-on documentation][addon-doc-vscode]

### &#10003; [Tailscale][addon-tailscale]

![Latest Version][tailscale-version-shield]
![Supports armhf Architecture][tailscale-armhf-shield]
![Supports armv7 Architecture][tailscale-armv7-shield]
![Supports aarch64 Architecture][tailscale-aarch64-shield]
![Supports amd64 Architecture][tailscale-amd64-shield]
![Supports i386 Architecture][tailscale-i386-shield]

Zero config VPN for building secure networks

[:books: Tailscale add-on documentation][addon-doc-tailscale]

### &#10003; [TasmoAdmin][addon-tasmoadmin]

![Latest Version][tasmoadmin-version-shield]
![Supports armhf Architecture][tasmoadmin-armhf-shield]
![Supports armv7 Architecture][tasmoadmin-armv7-shield]
![Supports aarch64 Architecture][tasmoadmin-aarch64-shield]
![Supports amd64 Architecture][tasmoadmin-amd64-shield]
![Supports i386 Architecture][tasmoadmin-i386-shield]

Centrally manage all your Sonoff-Tasmota devices

[:books: TasmoAdmin add-on documentation][addon-doc-tasmoadmin]

### &#10003; [Tautulli][addon-tautulli]

![Latest Version][tautulli-version-shield]
![Supports armhf Architecture][tautulli-armhf-shield]
![Supports armv7 Architecture][tautulli-armv7-shield]
![Supports aarch64 Architecture][tautulli-aarch64-shield]
![Supports amd64 Architecture][tautulli-amd64-shield]
![Supports i386 Architecture][tautulli-i386-shield]

Monitoring and tracking tool for Plex Media Server

[:books: Tautulli add-on documentation][addon-doc-tautulli]

### &#10003; [The Lounge][addon-thelounge]

![Latest Version][thelounge-version-shield]
![Supports armhf Architecture][thelounge-armhf-shield]
![Supports armv7 Architecture][thelounge-armv7-shield]
![Supports aarch64 Architecture][thelounge-aarch64-shield]
![Supports amd64 Architecture][thelounge-amd64-shield]
![Supports i386 Architecture][thelounge-i386-shield]

A self-hosted web IRC client

[:books: The Lounge add-on documentation][addon-doc-thelounge]

### &#10003; [Tor][addon-tor]

![Latest Version][tor-version-shield]
![Supports armhf Architecture][tor-armhf-shield]
![Supports armv7 Architecture][tor-armv7-shield]
![Supports aarch64 Architecture][tor-aarch64-shield]
![Supports amd64 Architecture][tor-amd64-shield]
![Supports i386 Architecture][tor-i386-shield]

Protect your privacy and access Home Assistant via Tor

[:books: Tor add-on documentation][addon-doc-tor]

### &#10003; [Traccar][addon-traccar]

![Latest Version][traccar-version-shield]
![Supports armhf Architecture][traccar-armhf-shield]
![Supports armv7 Architecture][traccar-armv7-shield]
![Supports aarch64 Architecture][traccar-aarch64-shield]
![Supports amd64 Architecture][traccar-amd64-shield]
![Supports i386 Architecture][traccar-i386-shield]

Modern GPS Tracking Platform

[:books: Traccar add-on documentation][addon-doc-traccar]

### &#10003; [UniFi Network Application][addon-unifi]

![Latest Version][unifi-version-shield]
![Supports armhf Architecture][unifi-armhf-shield]
![Supports armv7 Architecture][unifi-armv7-shield]
![Supports aarch64 Architecture][unifi-aarch64-shield]
![Supports amd64 Architecture][unifi-amd64-shield]
![Supports i386 Architecture][unifi-i386-shield]

Manage your UniFi network using a web browser

[:books: UniFi Network Application add-on documentation][addon-doc-unifi]

### &#10003; [Uptime Kuma][addon-uptime-kuma]

![Latest Version][uptime-kuma-version-shield]
![Supports armhf Architecture][uptime-kuma-armhf-shield]
![Supports armv7 Architecture][uptime-kuma-armv7-shield]
![Supports aarch64 Architecture][uptime-kuma-aarch64-shield]
![Supports amd64 Architecture][uptime-kuma-amd64-shield]
![Supports i386 Architecture][uptime-kuma-i386-shield]

It is a self-hosted monitoring tool like "Uptime Robot"

[:books: Uptime Kuma add-on documentation][addon-doc-uptime-kuma]

### &#10003; [Vaultwarden (Bitwarden)][addon-bitwarden]

![Latest Version][bitwarden-version-shield]
![Supports armhf Architecture][bitwarden-armhf-shield]
![Supports armv7 Architecture][bitwarden-armv7-shield]
![Supports aarch64 Architecture][bitwarden-aarch64-shield]
![Supports amd64 Architecture][bitwarden-amd64-shield]
![Supports i386 Architecture][bitwarden-i386-shield]

Open source password management solution

[:books: Vaultwarden (Bitwarden) add-on documentation][addon-doc-bitwarden]

### &#10003; [Whisparr][addon-whisparr]

![Latest Version][whisparr-version-shield]
![Supports armhf Architecture][whisparr-armhf-shield]
![Supports armv7 Architecture][whisparr-armv7-shield]
![Supports aarch64 Architecture][whisparr-aarch64-shield]
![Supports amd64 Architecture][whisparr-amd64-shield]
![Supports i386 Architecture][whisparr-i386-shield]

Whisparr is an adult video collection manager for Usenet and BitTorrent users

[:books: Whisparr add-on documentation][addon-doc-whisparr]

### &#10003; [WireGuard][addon-wireguard]

![Latest Version][wireguard-version-shield]
![Supports armhf Architecture][wireguard-armhf-shield]
![Supports armv7 Architecture][wireguard-armv7-shield]
![Supports aarch64 Architecture][wireguard-aarch64-shield]
![Supports amd64 Architecture][wireguard-amd64-shield]
![Supports i386 Architecture][wireguard-i386-shield]

Fast, modern, secure VPN tunnel

[:books: WireGuard add-on documentation][addon-doc-wireguard]

### &#10003; [Z-Wave JS UI][addon-zwave-js-ui]

![Latest Version][zwave-js-ui-version-shield]
![Supports armhf Architecture][zwave-js-ui-armhf-shield]
![Supports armv7 Architecture][zwave-js-ui-armv7-shield]
![Supports aarch64 Architecture][zwave-js-ui-aarch64-shield]
![Supports amd64 Architecture][zwave-js-ui-amd64-shield]
![Supports i386 Architecture][zwave-js-ui-i386-shield]

Fully configurable Z-Wave JS gateway and control panel

[:books: Z-Wave JS UI add-on documentation][addon-doc-zwave-js-ui]

### &#10003; [ZeroTier One][addon-zerotier]

![Latest Version][zerotier-version-shield]
![Supports armhf Architecture][zerotier-armhf-shield]
![Supports armv7 Architecture][zerotier-armv7-shield]
![Supports aarch64 Architecture][zerotier-aarch64-shield]
![Supports amd64 Architecture][zerotier-amd64-shield]
![Supports i386 Architecture][zerotier-i386-shield]

Radically simplify your network with a virtual networking layer that works the same everywhere

[:books: ZeroTier One add-on documentation][addon-doc-zerotier]

### &#10003; [chrony][addon-chrony]

![Latest Version][chrony-version-shield]
![Supports armhf Architecture][chrony-armhf-shield]
![Supports armv7 Architecture][chrony-armv7-shield]
![Supports aarch64 Architecture][chrony-aarch64-shield]
![Supports amd64 Architecture][chrony-amd64-shield]
![Supports i386 Architecture][chrony-i386-shield]

A local NTP (Network Time Protocol) server for cameras etc.

[:books: chrony add-on documentation][addon-doc-chrony]

### &#10003; [motionEye][addon-motioneye]

![Latest Version][motioneye-version-shield]
![Supports armhf Architecture][motioneye-armhf-shield]
![Supports armv7 Architecture][motioneye-armv7-shield]
![Supports aarch64 Architecture][motioneye-aarch64-shield]
![Supports amd64 Architecture][motioneye-amd64-shield]
![Supports i386 Architecture][motioneye-i386-shield]

Simple, elegant and feature-rich CCTV/NVR for your cameras

[:books: motionEye add-on documentation][addon-doc-motioneye]

### &#10003; [phpMyAdmin][addon-phpmyadmin]

![Latest Version][phpmyadmin-version-shield]
![Supports armhf Architecture][phpmyadmin-armhf-shield]
![Supports armv7 Architecture][phpmyadmin-armv7-shield]
![Supports aarch64 Architecture][phpmyadmin-aarch64-shield]
![Supports amd64 Architecture][phpmyadmin-amd64-shield]
![Supports i386 Architecture][phpmyadmin-i386-shield]

A web interface for the official MariaDB add-on

[:books: phpMyAdmin add-on documentation][addon-doc-phpmyadmin]

## Releases

Add-on releases are **NOT** based on [Semantic Versioning][semver], unlike
all our other repositories. The latest build commit SHA hash of each
add-on, represents the version number.

## Support

Got questions?

You have several options to get them answered:

- The Home Assistant Community Add-ons [Discord Chat Server][discord]
- The Home Assistant [Community Forum][forum].
- The Home Assistant [Discord Chat Server][discord-ha].
- Join the [Reddit subreddit][reddit] in [/r/homeassistant][reddit]

You could also open an issue here on GitHub. Note, we use a separate
GitHub repository for each add-on. Please ensure you are creating the issue
on the correct GitHub repository matching the add-on.

- [Open an issue for the add-on: AdGuard Home][adguard-issue]
- [Open an issue for the add-on: Advanced SSH & Web Terminal][ssh-issue]
- [Open an issue for the add-on: AirCast][aircast-issue]
- [Open an issue for the add-on: AirSonos][airsonos-issue]
- [Open an issue for the add-on: AppDaemon][appdaemon-issue]
- [Open an issue for the add-on: Bazarr][bazarr-issue]
- [Open an issue for the add-on: Bookstack][bookstack-issue]
- [Open an issue for the add-on: EMQX][emqx-issue]
- [Open an issue for the add-on: Example][example-issue]
- [Open an issue for the add-on: FTP][ftp-issue]
- [Open an issue for the add-on: Folding@home][foldingathome-issue]
- [Open an issue for the add-on: Glances][glances-issue]
- [Open an issue for the add-on: Grafana][grafana-issue]
- [Open an issue for the add-on: Grocy][grocy-issue]
- [Open an issue for the add-on: InfluxDB][influxdb-issue]
- [Open an issue for the add-on: JupyterLab][jupyterlab-issue]
- [Open an issue for the add-on: Lidarr][lidarr-issue]
- [Open an issue for the add-on: Log Viewer][log-viewer-issue]
- [Open an issue for the add-on: MQTT IO][mqtt-io-issue]
- [Open an issue for the add-on: Network UPS Tools][nut-issue]
- [Open an issue for the add-on: Nginx Proxy Manager][nginxproxymanager-issue]
- [Open an issue for the add-on: Node-RED][node-red-issue]
- [Open an issue for the add-on: Overseerr][overseerr-issue]
- [Open an issue for the add-on: Plex Media Server][plex-issue]
- [Open an issue for the add-on: Prowlarr][prowlarr-issue]
- [Open an issue for the add-on: Radarr][radarr-issue]
- [Open an issue for the add-on: Readarr][readarr-issue]
- [Open an issue for the add-on: SABnzbd][sabnzbd-issue]
- [Open an issue for the add-on: SQLite Web][sqlite-web-issue]
- [Open an issue for the add-on: Sonarr][sonarr-issue]
- [Open an issue for the add-on: Spotify Connect][spotify-issue]
- [Open an issue for the add-on: Studio Code Server][vscode-issue]
- [Open an issue for the add-on: Tailscale][tailscale-issue]
- [Open an issue for the add-on: TasmoAdmin][tasmoadmin-issue]
- [Open an issue for the add-on: Tautulli][tautulli-issue]
- [Open an issue for the add-on: The Lounge][thelounge-issue]
- [Open an issue for the add-on: Tor][tor-issue]
- [Open an issue for the add-on: Traccar][traccar-issue]
- [Open an issue for the add-on: UniFi Network Application][unifi-issue]
- [Open an issue for the add-on: Uptime Kuma][uptime-kuma-issue]
- [Open an issue for the add-on: Vaultwarden (Bitwarden)][bitwarden-issue]
- [Open an issue for the add-on: Whisparr][whisparr-issue]
- [Open an issue for the add-on: WireGuard][wireguard-issue]
- [Open an issue for the add-on: Z-Wave JS UI][zwave-js-ui-issue]
- [Open an issue for the add-on: ZeroTier One][zerotier-issue]
- [Open an issue for the add-on: chrony][chrony-issue]
- [Open an issue for the add-on: motionEye][motioneye-issue]
- [Open an issue for the add-on: phpMyAdmin][phpmyadmin-issue]

For a general repository issue or add-on ideas [open an issue here][issue]

## Contributing

This is an active open-source project. We are always open to people who want to
use the code or contribute to it.

We have set up a separate document containing our
[contribution guidelines](CONTRIBUTING.md).

Thank you for being involved! :heart_eyes:

## Adding a new add-on

We are currently not accepting third party add-ons to this repository.

For questions, please contact [Franck Nijhof][frenck]:

- Drop him an email: frenck@addons.community
- Chat with him on [Discord Chat][discord]
- Message him via the forums: [frenck][forum-frenck]

## License

MIT License

Copyright (c) 2018-2024 Franck Nijhof

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

[addon-adguard]: https://github.com/hassio-addons/addon-adguard-home/tree/06378d1
[addon-doc-adguard]: https://github.com/hassio-addons/addon-adguard-home/blob/06378d1/README.md
[adguard-issue]: https://github.com/hassio-addons/addon-adguard-home/issues
[adguard-version-shield]: https://img.shields.io/badge/version-06378d1-blue.svg
[adguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[adguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[adguard-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[adguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[adguard-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-ssh]: https://github.com/hassio-addons/addon-ssh/tree/6b79efa
[addon-doc-ssh]: https://github.com/hassio-addons/addon-ssh/blob/6b79efa/README.md
[ssh-issue]: https://github.com/hassio-addons/addon-ssh/issues
[ssh-version-shield]: https://img.shields.io/badge/version-6b79efa-blue.svg
[ssh-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ssh-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ssh-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[ssh-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ssh-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-aircast]: https://github.com/hassio-addons/addon-aircast/tree/b43898b
[addon-doc-aircast]: https://github.com/hassio-addons/addon-aircast/blob/b43898b/README.md
[aircast-issue]: https://github.com/hassio-addons/addon-aircast/issues
[aircast-version-shield]: https://img.shields.io/badge/version-b43898b-blue.svg
[aircast-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[aircast-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[aircast-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[aircast-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[aircast-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-airsonos]: https://github.com/hassio-addons/addon-airsonos/tree/0b241ba
[addon-doc-airsonos]: https://github.com/hassio-addons/addon-airsonos/blob/0b241ba/README.md
[airsonos-issue]: https://github.com/hassio-addons/addon-airsonos/issues
[airsonos-version-shield]: https://img.shields.io/badge/version-0b241ba-blue.svg
[airsonos-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[airsonos-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[airsonos-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[airsonos-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[airsonos-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/tree/6d7b6dd
[addon-doc-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/blob/6d7b6dd/README.md
[appdaemon-issue]: https://github.com/hassio-addons/addon-appdaemon/issues
[appdaemon-version-shield]: https://img.shields.io/badge/version-6d7b6dd-blue.svg
[appdaemon-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[appdaemon-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[appdaemon-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[appdaemon-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[appdaemon-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-bazarr]: https://github.com/hassio-addons/addon-bazarr/tree/52a7b4d
[addon-doc-bazarr]: https://github.com/hassio-addons/addon-bazarr/blob/52a7b4d/README.md
[bazarr-issue]: https://github.com/hassio-addons/addon-bazarr/issues
[bazarr-version-shield]: https://img.shields.io/badge/version-52a7b4d-blue.svg
[bazarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bazarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bazarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[bazarr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bazarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-bookstack]: https://github.com/hassio-addons/addon-bookstack/tree/dc62c1c
[addon-doc-bookstack]: https://github.com/hassio-addons/addon-bookstack/blob/dc62c1c/README.md
[bookstack-issue]: https://github.com/hassio-addons/addon-bookstack/issues
[bookstack-version-shield]: https://img.shields.io/badge/version-dc62c1c-blue.svg
[bookstack-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bookstack-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bookstack-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[bookstack-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bookstack-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-emqx]: https://github.com/hassio-addons/addon-emqx/tree/6599e64
[addon-doc-emqx]: https://github.com/hassio-addons/addon-emqx/blob/6599e64/README.md
[emqx-issue]: https://github.com/hassio-addons/addon-emqx/issues
[emqx-version-shield]: https://img.shields.io/badge/version-6599e64-blue.svg
[emqx-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[emqx-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[emqx-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[emqx-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[emqx-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-example]: https://github.com/hassio-addons/addon-example/tree/b033261
[addon-doc-example]: https://github.com/hassio-addons/addon-example/blob/b033261/README.md
[example-issue]: https://github.com/hassio-addons/addon-example/issues
[example-version-shield]: https://img.shields.io/badge/version-b033261-blue.svg
[example-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[example-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[example-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[example-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[example-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-ftp]: https://github.com/hassio-addons/addon-ftp/tree/b7414dc
[addon-doc-ftp]: https://github.com/hassio-addons/addon-ftp/blob/b7414dc/README.md
[ftp-issue]: https://github.com/hassio-addons/addon-ftp/issues
[ftp-version-shield]: https://img.shields.io/badge/version-b7414dc-blue.svg
[ftp-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ftp-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ftp-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[ftp-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ftp-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/tree/ba66541
[addon-doc-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/blob/ba66541/README.md
[foldingathome-issue]: https://github.com/hassio-addons/addon-foldingathome/issues
[foldingathome-version-shield]: https://img.shields.io/badge/version-ba66541-blue.svg
[foldingathome-aarch64-shield]: https://img.shields.io/badge/aarch64-no-red.svg
[foldingathome-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[foldingathome-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[foldingathome-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[foldingathome-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-glances]: https://github.com/hassio-addons/addon-glances/tree/adcd904
[addon-doc-glances]: https://github.com/hassio-addons/addon-glances/blob/adcd904/README.md
[glances-issue]: https://github.com/hassio-addons/addon-glances/issues
[glances-version-shield]: https://img.shields.io/badge/version-adcd904-blue.svg
[glances-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[glances-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[glances-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[glances-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[glances-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-grafana]: https://github.com/hassio-addons/addon-grafana/tree/5ff71cb
[addon-doc-grafana]: https://github.com/hassio-addons/addon-grafana/blob/5ff71cb/README.md
[grafana-issue]: https://github.com/hassio-addons/addon-grafana/issues
[grafana-version-shield]: https://img.shields.io/badge/version-5ff71cb-blue.svg
[grafana-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grafana-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grafana-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[grafana-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grafana-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-grocy]: https://github.com/hassio-addons/addon-grocy/tree/a4a1550
[addon-doc-grocy]: https://github.com/hassio-addons/addon-grocy/blob/a4a1550/README.md
[grocy-issue]: https://github.com/hassio-addons/addon-grocy/issues
[grocy-version-shield]: https://img.shields.io/badge/version-a4a1550-blue.svg
[grocy-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grocy-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grocy-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[grocy-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grocy-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-influxdb]: https://github.com/hassio-addons/addon-influxdb/tree/feeadc0
[addon-doc-influxdb]: https://github.com/hassio-addons/addon-influxdb/blob/feeadc0/README.md
[influxdb-issue]: https://github.com/hassio-addons/addon-influxdb/issues
[influxdb-version-shield]: https://img.shields.io/badge/version-feeadc0-blue.svg
[influxdb-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[influxdb-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[influxdb-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[influxdb-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[influxdb-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-jupyterlab]: https://github.com/hassio-addons/addon-jupyterlab/tree/8a55075
[addon-doc-jupyterlab]: https://github.com/hassio-addons/addon-jupyterlab/blob/8a55075/README.md
[jupyterlab-issue]: https://github.com/hassio-addons/addon-jupyterlab/issues
[jupyterlab-version-shield]: https://img.shields.io/badge/version-8a55075-blue.svg
[jupyterlab-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[jupyterlab-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[jupyterlab-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[jupyterlab-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[jupyterlab-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-lidarr]: https://github.com/hassio-addons/addon-lidarr/tree/1b6f00a
[addon-doc-lidarr]: https://github.com/hassio-addons/addon-lidarr/blob/1b6f00a/README.md
[lidarr-issue]: https://github.com/hassio-addons/addon-lidarr/issues
[lidarr-version-shield]: https://img.shields.io/badge/version-1b6f00a-blue.svg
[lidarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[lidarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[lidarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[lidarr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[lidarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/tree/7bf328c
[addon-doc-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/blob/7bf328c/README.md
[log-viewer-issue]: https://github.com/hassio-addons/addon-log-viewer/issues
[log-viewer-version-shield]: https://img.shields.io/badge/version-7bf328c-blue.svg
[log-viewer-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[log-viewer-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[log-viewer-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[log-viewer-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[log-viewer-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-mqtt-io]: https://github.com/hassio-addons/addon-mqtt-io/tree/daa42c4
[addon-doc-mqtt-io]: https://github.com/hassio-addons/addon-mqtt-io/blob/daa42c4/README.md
[mqtt-io-issue]: https://github.com/hassio-addons/addon-mqtt-io/issues
[mqtt-io-version-shield]: https://img.shields.io/badge/version-daa42c4-blue.svg
[mqtt-io-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[mqtt-io-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[mqtt-io-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[mqtt-io-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[mqtt-io-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-nut]: https://github.com/hassio-addons/addon-nut/tree/bd500e7
[addon-doc-nut]: https://github.com/hassio-addons/addon-nut/blob/bd500e7/README.md
[nut-issue]: https://github.com/hassio-addons/addon-nut/issues
[nut-version-shield]: https://img.shields.io/badge/version-bd500e7-blue.svg
[nut-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nut-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nut-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[nut-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nut-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/tree/53f084c
[addon-doc-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/blob/53f084c/README.md
[nginxproxymanager-issue]: https://github.com/hassio-addons/addon-nginx-proxy-manager/issues
[nginxproxymanager-version-shield]: https://img.shields.io/badge/version-53f084c-blue.svg
[nginxproxymanager-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nginxproxymanager-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nginxproxymanager-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[nginxproxymanager-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nginxproxymanager-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-node-red]: https://github.com/hassio-addons/addon-node-red/tree/4320e26
[addon-doc-node-red]: https://github.com/hassio-addons/addon-node-red/blob/4320e26/README.md
[node-red-issue]: https://github.com/hassio-addons/addon-node-red/issues
[node-red-version-shield]: https://img.shields.io/badge/version-4320e26-blue.svg
[node-red-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[node-red-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[node-red-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[node-red-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[node-red-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-overseerr]: https://github.com/hassio-addons/addon-overseerr/tree/84c3317
[addon-doc-overseerr]: https://github.com/hassio-addons/addon-overseerr/blob/84c3317/README.md
[overseerr-issue]: https://github.com/hassio-addons/addon-overseerr/issues
[overseerr-version-shield]: https://img.shields.io/badge/version-84c3317-blue.svg
[overseerr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[overseerr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[overseerr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[overseerr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[overseerr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-plex]: https://github.com/hassio-addons/addon-plex/tree/310d691
[addon-doc-plex]: https://github.com/hassio-addons/addon-plex/blob/310d691/README.md
[plex-issue]: https://github.com/hassio-addons/addon-plex/issues
[plex-version-shield]: https://img.shields.io/badge/version-310d691-blue.svg
[plex-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[plex-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[plex-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[plex-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[plex-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-prowlarr]: https://github.com/hassio-addons/addon-prowlarr/tree/fc4161b
[addon-doc-prowlarr]: https://github.com/hassio-addons/addon-prowlarr/blob/fc4161b/README.md
[prowlarr-issue]: https://github.com/hassio-addons/addon-prowlarr/issues
[prowlarr-version-shield]: https://img.shields.io/badge/version-fc4161b-blue.svg
[prowlarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[prowlarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[prowlarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[prowlarr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[prowlarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-radarr]: https://github.com/hassio-addons/addon-radarr/tree/ecc857c
[addon-doc-radarr]: https://github.com/hassio-addons/addon-radarr/blob/ecc857c/README.md
[radarr-issue]: https://github.com/hassio-addons/addon-radarr/issues
[radarr-version-shield]: https://img.shields.io/badge/version-ecc857c-blue.svg
[radarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[radarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[radarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[radarr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[radarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-readarr]: https://github.com/hassio-addons/addon-readarr/tree/6e7ff06
[addon-doc-readarr]: https://github.com/hassio-addons/addon-readarr/blob/6e7ff06/README.md
[readarr-issue]: https://github.com/hassio-addons/addon-readarr/issues
[readarr-version-shield]: https://img.shields.io/badge/version-6e7ff06-blue.svg
[readarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[readarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[readarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[readarr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[readarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-sabnzbd]: https://github.com/hassio-addons/addon-sabnzbd/tree/ef48e3b
[addon-doc-sabnzbd]: https://github.com/hassio-addons/addon-sabnzbd/blob/ef48e3b/README.md
[sabnzbd-issue]: https://github.com/hassio-addons/addon-sabnzbd/issues
[sabnzbd-version-shield]: https://img.shields.io/badge/version-ef48e3b-blue.svg
[sabnzbd-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[sabnzbd-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[sabnzbd-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[sabnzbd-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[sabnzbd-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/tree/2a61a90
[addon-doc-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/blob/2a61a90/README.md
[sqlite-web-issue]: https://github.com/hassio-addons/addon-sqlite-web/issues
[sqlite-web-version-shield]: https://img.shields.io/badge/version-2a61a90-blue.svg
[sqlite-web-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[sqlite-web-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[sqlite-web-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[sqlite-web-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[sqlite-web-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-sonarr]: https://github.com/hassio-addons/addon-sonarr/tree/ac4ff2f
[addon-doc-sonarr]: https://github.com/hassio-addons/addon-sonarr/blob/ac4ff2f/README.md
[sonarr-issue]: https://github.com/hassio-addons/addon-sonarr/issues
[sonarr-version-shield]: https://img.shields.io/badge/version-ac4ff2f-blue.svg
[sonarr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[sonarr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[sonarr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[sonarr-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[sonarr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-spotify]: https://github.com/hassio-addons/addon-spotify-connect/tree/d2166f6
[addon-doc-spotify]: https://github.com/hassio-addons/addon-spotify-connect/blob/d2166f6/README.md
[spotify-issue]: https://github.com/hassio-addons/addon-spotify-connect/issues
[spotify-version-shield]: https://img.shields.io/badge/version-d2166f6-blue.svg
[spotify-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[spotify-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[spotify-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[spotify-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[spotify-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-vscode]: https://github.com/hassio-addons/addon-vscode/tree/d4aa875
[addon-doc-vscode]: https://github.com/hassio-addons/addon-vscode/blob/d4aa875/README.md
[vscode-issue]: https://github.com/hassio-addons/addon-vscode/issues
[vscode-version-shield]: https://img.shields.io/badge/version-d4aa875-blue.svg
[vscode-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[vscode-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[vscode-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[vscode-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[vscode-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-tailscale]: https://github.com/hassio-addons/addon-tailscale/tree/a825e31
[addon-doc-tailscale]: https://github.com/hassio-addons/addon-tailscale/blob/a825e31/README.md
[tailscale-issue]: https://github.com/hassio-addons/addon-tailscale/issues
[tailscale-version-shield]: https://img.shields.io/badge/version-a825e31-blue.svg
[tailscale-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tailscale-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tailscale-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[tailscale-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tailscale-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/tree/58b0435
[addon-doc-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/blob/58b0435/README.md
[tasmoadmin-issue]: https://github.com/hassio-addons/addon-tasmoadmin/issues
[tasmoadmin-version-shield]: https://img.shields.io/badge/version-58b0435-blue.svg
[tasmoadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tasmoadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tasmoadmin-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[tasmoadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tasmoadmin-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-tautulli]: https://github.com/hassio-addons/addon-tautulli/tree/aec6794
[addon-doc-tautulli]: https://github.com/hassio-addons/addon-tautulli/blob/aec6794/README.md
[tautulli-issue]: https://github.com/hassio-addons/addon-tautulli/issues
[tautulli-version-shield]: https://img.shields.io/badge/version-aec6794-blue.svg
[tautulli-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tautulli-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tautulli-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[tautulli-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tautulli-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-thelounge]: https://github.com/hassio-addons/addon-thelounge/tree/14abf56
[addon-doc-thelounge]: https://github.com/hassio-addons/addon-thelounge/blob/14abf56/README.md
[thelounge-issue]: https://github.com/hassio-addons/addon-thelounge/issues
[thelounge-version-shield]: https://img.shields.io/badge/version-14abf56-blue.svg
[thelounge-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[thelounge-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[thelounge-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[thelounge-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[thelounge-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-tor]: https://github.com/hassio-addons/addon-tor/tree/d1eac31
[addon-doc-tor]: https://github.com/hassio-addons/addon-tor/blob/d1eac31/README.md
[tor-issue]: https://github.com/hassio-addons/addon-tor/issues
[tor-version-shield]: https://img.shields.io/badge/version-d1eac31-blue.svg
[tor-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tor-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tor-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[tor-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tor-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-traccar]: https://github.com/hassio-addons/addon-traccar/tree/9945701
[addon-doc-traccar]: https://github.com/hassio-addons/addon-traccar/blob/9945701/README.md
[traccar-issue]: https://github.com/hassio-addons/addon-traccar/issues
[traccar-version-shield]: https://img.shields.io/badge/version-9945701-blue.svg
[traccar-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[traccar-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[traccar-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[traccar-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[traccar-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-unifi]: https://github.com/hassio-addons/addon-unifi/tree/44a78ea
[addon-doc-unifi]: https://github.com/hassio-addons/addon-unifi/blob/44a78ea/README.md
[unifi-issue]: https://github.com/hassio-addons/addon-unifi/issues
[unifi-version-shield]: https://img.shields.io/badge/version-44a78ea-blue.svg
[unifi-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[unifi-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[unifi-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[unifi-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[unifi-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-uptime-kuma]: https://github.com/hassio-addons/addon-uptime-kuma/tree/fc74c8a
[addon-doc-uptime-kuma]: https://github.com/hassio-addons/addon-uptime-kuma/blob/fc74c8a/README.md
[uptime-kuma-issue]: https://github.com/hassio-addons/addon-uptime-kuma/issues
[uptime-kuma-version-shield]: https://img.shields.io/badge/version-fc74c8a-blue.svg
[uptime-kuma-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[uptime-kuma-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[uptime-kuma-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[uptime-kuma-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[uptime-kuma-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/tree/321ede3
[addon-doc-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/blob/321ede3/README.md
[bitwarden-issue]: https://github.com/hassio-addons/addon-bitwarden/issues
[bitwarden-version-shield]: https://img.shields.io/badge/version-321ede3-blue.svg
[bitwarden-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bitwarden-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bitwarden-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[bitwarden-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bitwarden-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-whisparr]: https://github.com/hassio-addons/addon-whisparr/tree/af836a7
[addon-doc-whisparr]: https://github.com/hassio-addons/addon-whisparr/blob/af836a7/README.md
[whisparr-issue]: https://github.com/hassio-addons/addon-whisparr/issues
[whisparr-version-shield]: https://img.shields.io/badge/version-af836a7-blue.svg
[whisparr-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[whisparr-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[whisparr-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[whisparr-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[whisparr-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-wireguard]: https://github.com/hassio-addons/addon-wireguard/tree/90a0094
[addon-doc-wireguard]: https://github.com/hassio-addons/addon-wireguard/blob/90a0094/README.md
[wireguard-issue]: https://github.com/hassio-addons/addon-wireguard/issues
[wireguard-version-shield]: https://img.shields.io/badge/version-90a0094-blue.svg
[wireguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[wireguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[wireguard-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[wireguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[wireguard-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-zwave-js-ui]: https://github.com/hassio-addons/addon-zwave-js-ui/tree/c69b023
[addon-doc-zwave-js-ui]: https://github.com/hassio-addons/addon-zwave-js-ui/blob/c69b023/README.md
[zwave-js-ui-issue]: https://github.com/hassio-addons/addon-zwave-js-ui/issues
[zwave-js-ui-version-shield]: https://img.shields.io/badge/version-c69b023-blue.svg
[zwave-js-ui-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zwave-js-ui-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zwave-js-ui-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[zwave-js-ui-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zwave-js-ui-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-zerotier]: https://github.com/hassio-addons/addon-zerotier/tree/6aa66f5
[addon-doc-zerotier]: https://github.com/hassio-addons/addon-zerotier/blob/6aa66f5/README.md
[zerotier-issue]: https://github.com/hassio-addons/addon-zerotier/issues
[zerotier-version-shield]: https://img.shields.io/badge/version-6aa66f5-blue.svg
[zerotier-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zerotier-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zerotier-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[zerotier-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zerotier-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-chrony]: https://github.com/hassio-addons/addon-chrony/tree/5e89c52
[addon-doc-chrony]: https://github.com/hassio-addons/addon-chrony/blob/5e89c52/README.md
[chrony-issue]: https://github.com/hassio-addons/addon-chrony/issues
[chrony-version-shield]: https://img.shields.io/badge/version-5e89c52-blue.svg
[chrony-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[chrony-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[chrony-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[chrony-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[chrony-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-motioneye]: https://github.com/hassio-addons/addon-motioneye/tree/3be5263
[addon-doc-motioneye]: https://github.com/hassio-addons/addon-motioneye/blob/3be5263/README.md
[motioneye-issue]: https://github.com/hassio-addons/addon-motioneye/issues
[motioneye-version-shield]: https://img.shields.io/badge/version-3be5263-blue.svg
[motioneye-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[motioneye-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[motioneye-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[motioneye-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[motioneye-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/tree/be74bde
[addon-doc-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/blob/be74bde/README.md
[phpmyadmin-issue]: https://github.com/hassio-addons/addon-phpmyadmin/issues
[phpmyadmin-version-shield]: https://img.shields.io/badge/version-be74bde-blue.svg
[phpmyadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[phpmyadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[phpmyadmin-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[phpmyadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[phpmyadmin-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[discord-ha]: https://discord.gg/c5DvZ4e
[discord-shield]: https://img.shields.io/discord/478094546522079232.svg
[discord]: https://discord.me/hassioaddons
[forum-frenck]: https://community.home-assistant.io/u/frenck/?u=frenck
[forum-shield]: https://img.shields.io/badge/community-forum-brightgreen.svg
[forum]: https://community.home-assistant.io?u=frenck
[frenck]: https://github.com/frenck
[issue]: https://github.com/hassio-addons/repository-edge/issues
[license-shield]: https://img.shields.io/github/license/hassio-addons/repository-edge.svg
[maintenance-shield]: https://img.shields.io/maintenance/yes/2024.svg
[project-stage-shield]: https://img.shields.io/badge/project%20stage-experimental-yellow.svg
[reddit]: https://reddit.com/r/homeassistant
[semver]: http://semver.org/spec/v2.0.0.html
[third-party-addons]: https://home-assistant.io/hassio/installing_third_party_addons/